@media (min-width: 320px) and (max-width: 767px){
    .header-toparea{
        display: none;
    }
    .hero-slider {
        position: relative;
        padding-top: 89px;
    }
    .serach-form-Box {
        position: unset;
        width: 100%;
        max-width: 330px;
        padding: 22px;
        border-radius: 10px;
        margin: 19px 5px;
    }
    .breadcrumb-area {
    position: relative;
    padding-top: 0px;
    background-position: center;
   }
    .pt-5{
        padding-top: 0px!important;
    }
    .about-area.in-section{
        padding:30px 0;
    }
    .testimonial-image {
        top:16px;
    }
    .about-top-tittle{
        font-size: 20px;
    }
    .slick-list{
        margin: 0px 0px;
    }
    .in-service {
        margin-bottom: 10px;
    }
    .why-us-sec .col-lg-3.col-md-6.col-sm-12{
        width: 50%;
    }
    .in-service {
        padding: 5px 0;
    }
    .in-service h5 a {
        color: #fff;
        font-size: 15px;
   
    }
    .in-service-icon {
        height: 80px;
        width: 80px;
      
    }
    .in-service-icon img {
        width: 80px;
        height: 80px;
        border-radius: 50%;
    }
    /*.hero-slider .slick-slide{*/
    /*    width: auto!important;*/
    /*}*/
     .slick-slide {
        margin: 0px 0px!important;
    }
    .heroslider.animated-heroslider.slick-slide.slick-current.slick-active{
        min-height:auto!important;
    }
    .contact-item {
        display: unset;
        padding: 10px;
        text-align: center;
        box-shadow: 0px 0px 20px rgba(17, 17, 17, 0.08);
    }
    .contact-item .contact-info {
        margin-left: 0px;
        transition: 0.3s;
        width: 100%;

    }
    .contact-item .contact-icon{
        margin: 0 auto;
        margin-bottom: 10px;
    }
}